<div>Status code 400 </div>


<h4>Body</h4>
<div>
    <pre class="preformated-text">
    {
    &quot;message&quot;: &quot;Invalid credentials&quot;
}
    </pre>
</div>

<h4>Headers</h4>
<div>
        <div>date: Fri, 16 Feb 2024 12:39:06 GMT</div>
        <div>content-length: 33</div>
        <div>server: railway</div>
        <div>x-ratelimit-limit: 100</div>
        <div>vary: Accept-Encoding</div>
        <div>x-frame-options: SAMEORIGIN</div>
        <div>x-download-options: noopen</div>
        <div>x-ratelimit-reset: 1708087152</div>
        <div>x-ratelimit-remaining: 98</div>
        <div>strict-transport-security: max-age=15552000; includeSubDomains</div>
        <div>access-control-allow-origin: *</div>
        <div>x-content-type-options: nosniff</div>
        <div>x-xss-protection: 1; mode=block</div>
        <div>x-dns-prefetch-control: off</div>
        <div>content-type: application/json; charset=utf-8</div>
        <div>etag: W/&quot;21-dBEoW0UmTF+EGUMaprEp9/8zNNA&quot;</div>
</div>


